#include <linux/sched.h>

int main(int argc, int **argv){return 0;}

unsigned long volatile jiffies;
void check_region(void) {}
void enable_irq(void) {}
void request_irq(void) {}
void free_irq(void) {}
void interruptible_sleep_on(void) {}
void kfree(void) {}
void kmalloc(void) {}
void prvoidk(void) {}
void printk(void) {}
void register_chrdev(void) {}
void unregister_chrdev(void) {}
void request_region(void) {}
void release_region(void) {}
void sprintf(void) {}
void schedule(void) {}
void simple_strtoul(void) {}

int current, mod_use_count_;
struct task_struct *current_set[NR_CPUS];


void verify_area(void) {}
void wake_up_interruptible(void) {}

